.input-group{
    position:relative;
}
.nmessage{
    position:absolute;
    top:-10px;
    left:4em;
    color:#c00;
    font-size:13px;
    background-color:#fee;
    padding:4px;
    border-radius:4px;
    border:1px solid #c00;
    opacity:0.75;
}
#error-msg{
    position:fixed;
    top:0;
    z-index:9999;
    background-color:#ffe;
    width:100%;
    padding:8px;
    border-bottom:1px solid #999;
    text-align:center;
    color:#c00;

}
.modal-bg{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:1500;
	background-color:#000;
	opacity:0.3;
}
.modal{
	display:none;
	position:fixed;
	top:25%;
	left:10%;
	width:80%;
	z-index:1501;
}
.modal .modal-dialog{
	border:1px solid #666;
	background-color:#fff;
	border-radius:8px;
	box-shadow:2px 2px 8px rgba(0,0,0,0.75);
}
.modal .modal-dialog .modal-header{
	border-bottom:1px solid #666;
	border-radius:8px 8px 0 0;
	padding:16px;
	background:linear-gradient(#fff, #ddd);
}
.modal .modal-dialog .modal-header h4{
	margin:0;
}
.modal .modal-dialog .modal-body{
	padding:8px 16px;
}
.modal .modal-dialog .modal-footer{
	padding:16px;
	border-top:1px solid #666;
	background-color:#eee;
	border-radius:0 0 8px 8px;
	text-align:right;
}
.ns-overlay{
	position:absolute;
	top:0;
	left:0;
	z-index:1000;
	width:100%;
	height:100%;
	background-color:#000;
	opacity:0.75;
	color:#fff;
	text-align:center;
}
.ns-overlay > *{
	margin:2em;
}

div.tgl{
	display:none;
}